name: 'Intercept ILS SIP2'
type: module
description: 'Intercept ILS SIP2 plugin for ILS authentication'
core_version_requirement: ^10 || ^11
dependencies:
  - intercept:intercept_ils
  - key:key
  - externalauth:externalauth
package: 'Intercept'

# Information added by Drupal.org packaging script on 2026-02-26
version: '2.0.22'
project: 'intercept'
datestamp: 1772139377
